deviceDesc = FRAPPY history recorder, with He pump

set ::secop_version 4

foreach {service port} [exec frappy getports [result instrument]] {
  makenv frappy_$service -driver secop -port localhost:$port
}
set hepump [silent undefined hval /cfg_env/_hepump]
if {$hepump ne "undefined"} {
  makeHePump
}
